@font-face {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(../fonts/josefin/JosefinSans-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 200;
	src: local('Titillium WebThin'), local('TitilliumWeb-Thin'), url(../fonts/TitilliumWeb-ExtraLight.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 300;
	src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(../fonts/TitilliumWeb-Light.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(../fonts/TitilliumWeb-Regular.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 600;
	src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(../fonts/TitilliumWeb-SemiBold.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(../fonts/TitilliumWeb-Bold.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 900;
	src: local('Titillium WebBlack'), local('TitilliumWeb-Black'), url(../fonts/TitilliumWeb-Black.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 200;
	src: local('Titillium WebThin Italic'), local('TitilliumWeb-ThinItalic'), url(../fonts/TitilliumWeb-ExtraLightItalic.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 300;
	src: local('Titillium WebLight Italic'), local('TitilliumWeb-LightItalic'), url(../fonts/TitilliumWeb-LightItalic.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 400;
	src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(../fonts/TitilliumWeb-Italic.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 600;
	src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url(../fonts/TitilliumWeb-SemiBoldItalic.ttf) format('truetype')
}

@font-face {
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 700;
	src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(../fonts/TitilliumWeb-BoldItalic.ttf) format('truetype')
}

@font-face {
	font-family: 'Fira';
	font-style: normal;
	font-weight: 300;
	src: local('Fira'), local('Fira'), url(../fonts/Fira_Sans_Condensed/FiraSansCondensed-Regular.ttf) format('truetype');
}


